pim_enrich.acl_group.measurements: Measurements

measurements:
    acl:
        manage_settings: List measurements
        family:
            create: Create a measurement family
            edit:
                properties: Edit properties of a measurement family
            delete: Delete a measurement family with its units
        unit:
            add: Add a unit to a measurement family
            edit: Edit units of a measurement family
            delete: Delete a unit in a measurement family
